### Method

# Gtk PrintDialogset_page_setup

since: 4.14

#### Declaration [src]

    void
    gtk_print_dialog_set_page_setup (
      GtkPrintDialog* self,
      GtkPageSetup* page_setup
    )

#### Description [src]

Set the page setup for the print dialog.

Available since: 4.14

Sets property | `Gtk.PrintDialog:page-setup`

#### Parameters

`page_setup`

  Type: `GtkPageSetup`

  The new page setup.

  The data is owned by the caller of the method.